libgnutls-extra26

The GNU Transport Layer Security Library

The GnuTLS project aims to develop a library that provides a secure layer over a reliable transport layer. Currently the GnuTLS library implements the proposed standards of the IETF's TLS working group.

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。